<?xml version="1.0" standalone="yes"?>
<skill id="47026">
  <title><![CDATA[5.12 Világos háttérkép vagy vízjel hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Nyissa meg azt a dokumentumot, amiben a világos hátteret
vagy a vízjelet szeretné elhelyezni.]]></text>
      <img_name>Images/47026_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Háttér </B>| <B>Nyomtatott Vízjel... </B>parancsra.]]></text>
      <img_name>Images/47026_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Válassza a <b>Kép használata vízjelként</b> lehetőséget.<span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:
Verdana;color:#211E1E"></p>

<p><span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E"> </p>]]></text>
      <img_name>Images/47026_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Képválasztás... </b>gombra.]]></text>
      <img_name>Images/47026_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A nyílra kattintva gördítse le a <b>Hely</b> menüt.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután
menjen arra a helyre, ahol a kép el van mentve.]]></text>
      <img_name>Images/47026_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki a képfájlt, és kattintson a <b>Beszúrás</b>
gombra.]]></text>
      <img_name>Images/47026_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Változtassa meg a kép <b>Méretarányát,</b> ha szeretné, vagy hagyja <b>Auto</b>
beállításon.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Győződjön
meg róla, hogy a <b>Fakítás</b> jelölőnégyzet be van-e jelölve.]]></text>
      <img_name>Images/47026_6.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47026_7.jpg</img_name>
    </step>
  </steps>
</skill>